Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2004-0386

CVE information

Published

18 years ago

Last Modified

5 years ago

CVSSv2.0 Severity

High

Impact Analysis

Description

Buffer overflow in the HTTP parser for MPlayer 1.0pre3 and earlier, 0.90, and 0.91 allows remote attackers to execute arbitrary code via a long Location header..

CVSSv2.0 Score

Severity
High
Base Score
10/10
Exploit Score
10/10
Access Vector
Network
Access Complexity
Low
Authentication Required
None
Impact Score
10/10
Confidentiality Impact
Complete
Availability Impact
Complete
Integrity Impact
Complete

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:mplayer:mplayer:1.0_pre2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mplayer:mplayer:0.90:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mplayer:mplayer:1.0_pre1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mplayer:mplayer:0.90_rc:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mplayer:mplayer:1.0_pre3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mplayer:mplayer:0.91:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mplayer:mplayer:0.90_pre:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:mandrakesoft:mandrake_linux:9.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:gentoo:linux:1.4:rc1:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:gentoo:linux:1.4:rc3:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:gentoo:linux:0.5:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:gentoo:linux:1.1a:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:gentoo:linux:1.4:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:mandrakesoft:mandrake_linux:10.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:gentoo:linux:0.7:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:gentoo:linux:1.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:gentoo:linux:1.4:rc2:*:*:*:*:*:*
  Yes
- -